1. Swarm's Avatar
    So I'm on an ipad2 running 4.3.3 jailbroken, which has been great and haven't had any relatively major problems. I've got a lot of (kinda) useless extensions installed that were fun and I love all the stuff I can do but my 4s is running ios5 and I actually really like it and am thinking that updating and having everything be in sync would be really awesome. Plus now that we have those new quick toggles sbsetting won't be that missed. So lemme know what you're opinions are, should I update? Also if I miss my jailbreak can I go back to 4.3.3 with shsh saved? Thanks
    11-28-2011 01:37 PM
  2. BreakingKayfabe's Avatar
    If you like it on your 4S then you'll definitely like it on your iPad. I'm running it on both my iPhone 4 and iPad 2 and couldn't be happier. I don't miss my jailbreak too much.

    I don't think you can go back to a jailbreak with shsh saved. But I could be completely wrong. I'm sure I'll be corrected if I am.
    11-28-2011 01:42 PM
  3. Swarm's Avatar
    Yeah it's weird I watched a YouTube video and read a tutorial on redmondpie on how to downgrade from 5.x to 4.3.3 and it seems like it works but I don't know for sure so I thought I'd ask cause I don't wanna be stuck without a jailbreak if I want it.
    11-28-2011 02:16 PM
  4. noaim's Avatar
    im not sure about going back on an iPad I know on a iPhone if you save the shsh you can go back. I personally don't think a jailbreak is necessary so I would just upgrade and not even look back
    11-28-2011 02:45 PM
  5. Swarm's Avatar
    Thanks for the quick replys, I guess the real question is, can I downgrade if I hate iOS 5, with shsh of course? Maybe some one has done it or know for sure can chime in.
    11-28-2011 06:38 PM
  6. noaim's Avatar
    Thanks for the quick replys, I guess the real question is, can I downgrade if I hate iOS 5, with shsh of course? Maybe some one has done it or know for sure can chime in.
    you may want to ask in the ipad forum on this site.. there may be users paying attention to that forum that dont pay attention to the ios5 forum..
    11-28-2011 06:57 PM
  7. Cleveland's Avatar
    Yes I'd upgrade to 5.0 on your iPad ... Did on mine and haven't looked back
    11-28-2011 10:21 PM
  8. hellomiggy's Avatar
    A while back around August or so, my sister's boyfriend hated how iOS 5 was acting on the iPad and I downgraded it to 4.3.5 or 4.3.3 one of those two, by putting it into DFU mode and it restored with no problems. I did it with my iPod touch and iPhone as well.
    11-29-2011 12:15 PM
  9. noaim's Avatar
    A while back around August or so, my sister's boyfriend hated how iOS 5 was acting on the iPad and I downgraded it to 4.3.5 or 4.3.3 one of those two, by putting it into DFU mode and it restored with no problems. I did it with my iPod touch and iPhone as well.
    Apple only signs old software for so long I'm sure those versions are no longer available you need a shsh blob to do it if you can do that on an iPad


    Sent from my iPhone 4S using Tapatalk
    11-29-2011 12:41 PM
  10. BreakingKayfabe's Avatar
    Apple only signs old software for so long I'm sure those versions are no longer available you need a shsh blob to do it if you can do that on an iPad


    Sent from my iPhone 4S using Tapatalk
    I've never used shsh blobs when I've jailbroken. So I'm assuming that if an shsh blob doesn't require Apple
    signing an older OS version, then it must be possible to downgrade.
    11-29-2011 12:53 PM
  11. noaim's Avatar
    I've never used shsh blobs when I've jailbroken. So I'm assuming that if an shsh blob doesn't require Apple
    signing an older OS version, then it must be possible to downgrade.
    I am not entirely sure of the process.. I dont know if you use another application to do it or what.. All I do know is that apple signs software for a specific amount of time and after that time is up you can no longer use that software in itunes. I have always just updated to the latest version so I really have no experience doing any of it.
    11-29-2011 01:32 PM
  12. Swarm's Avatar
    Yeah you need shsh blobs saved for the specific firmware and device ur using. On 5.0 and up this has changed over to bbticket process like the way they update basebands. So blobs no longer work from now on but I can got back to 4.3.3 since I've got blobs. Anyways I'm on 5.0.1 now and I'm loving it. So much faster smoother and feels like a new machine to me. iCloud works seamlessly and the GUI is vastly improved over 4.x I'm very confident with this move s thanks for all the help everyone. Now patiently wait for a new jailbreak, I'll prolly only jailbreak for one or two things and keep everything else relatively stock.
    11-30-2011 06:48 PM
LINK TO POST COPIED TO CLIPBOARD